.menu-toggle{
  display:none;
  font-size:24px;
  color:white;
  cursor:pointer;
}

html, body{
  width:100%;
  overflow-x:hidden !important;
}

@media (max-width:768px){

  .nav-inner{
    justify-content:space-between !important;
    padding:0 20px !important;
  }

  .nav{
    position:fixed !important;
    top:70px !important;
    left:0 !important;
    width:100% !important;
    transform:none !important;
    display:none !important;
    flex-direction:column !important;
    background:#0a0a0a !important;
    padding:20px 0 !important;
    text-align:center !important;
    z-index:9999 !important;
  }

  .nav.show{
    display:flex !important;
  }

  .menu-toggle{
    display:block !important;
  }

}